# 基础镜像
FROM  openjdk:8-jre
# author
MAINTAINER bonus

# 挂载目录
VOLUME /home/bonus
# 创建目录
RUN mkdir -p /home/bonus
# 指定路径
WORKDIR /home/bonus
# 复制jar文件到路径
COPY ./jar/bonus-modules-job.jar /home/bonus/ruoyi-modules-job.jar
# 启动定时任务服务
ENTRYPOINT ["java","-jar","bonus-modules-job.jar"]